#include "summe.h"

/* float berechneSumme(const float *const wert, int anzahlWerte) {
  return (anzahlWerte) ? *wert + berechneSumme(wert + 1, anzahlWerte - 1) : 0;
} */

int berechneSumme(vector<int> myvector) {
  int summe;
  for (unsigned int i = 0; i < myvector.size(); i++) {
    summe += myvector[i];
  }
  return summe;
}
